  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#lineupSCT img {
max-width: 100%;
height: auto;
}
#lineupSCT {
background-color: #f2f2f2;
text-align: center;
}
#lineupSCT .cont {
padding: 60px 0 0 0;
}
#lineupSCT .catch {
margin-bottom: 60px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#lineupSCT .list {
background-color: #fff;
margin-bottom: 60px;
}
#lineupSCT .block {
padding: 0 20px 45px 20px;
}
#lineupSCT .block .image {
position: relative;
margin: 0 -20px 30px -20px;
}
#lineupSCT .block .image img {
display: block;
width: 100%;
height: auto;
}
#lineupSCT .block .image h2 {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 23px;
text-shadow: 0 0 10px rgba(0,0,0,0.5);
white-space: nowrap;
color: #fff;
}
#lineupSCT .block .image h2 span {
display: block;
margin-top: 10px;
font-size: 16px;
}
#lineupSCT .led {
margin-bottom: 30px;
font-size: 18px;
line-height: 1.56;
}
#lineupSCT .blk {
position: relative;
padding: 20px 0 20px 0;
text-align: left;
}
#lineupSCT .blk::before {
content: '';
display: block;
position: absolute;
left: 0;
right: 0;
top: 0;
background-color: #c1c1c1;
height: 1px;
}
#lineupSCT .blk::after {
content: '';
display: block;
position: absolute;
left: 0;
top: 1px;
background-color: #138c56;
width: 100px;
height: 2px;
}
#lineupSCT .blk h3 {
margin-bottom: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.44;
color: #138c56;
}
#lineupSCT .blk .img {
margin-bottom: 7px;
}
#lineupSCT .blk p {
margin-bottom: 15px;
font-size: 14px;
line-height: 1.65;
}
#lineupSCT .blk ul {
margin-bottom: 10px;
font-size: 12px;
line-height: 1.67;
}
#lineupSCT .type {
border: solid 1px #c1c1c1;
margin: 0 0 25px 0;
padding: 23px 16px;
}
#lineupSCT .type p {
font-size: 15px;
line-height: 1.4;
color: #666;
}
#lineupSCT .box {
border: solid 1px #7d7d7d;
margin: 0 0 25px 0;
padding: 30px 16px;
}
#lineupSCT .box .icon img {
display: block;
margin-right: auto;
margin-left: auto;
height: auto;
}
#LIN-BLK1 .icon img {
display: block;
margin-bottom: 25px;
max-width: 125px;
}
#LIN-BLK3 .icon img {
display: block;
margin-bottom: 25px;
max-width: 296px;
}
#LIN-BLK5 .icon img {
display: block;
margin-bottom: 15px;
max-width: 175px;
}
#lineupSCT .box .icon p {
margin-bottom: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#lineupSCT .box p {
font-size: 15px;
line-height: 1.5;
color: #666;
}
#lineupSCT .set .box p.link,
#lineupSCT .box p.link {
margin: 15px auto 0 auto;
width: 100%;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#lineupSCT .box p.link a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
color: #fff;
}
#lineupSCT .box p.link a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
#lineupSCT .set {
padding: 15px 0 0 0;
}
#lineupSCT .set .box h3 {
margin: -5px 0 15px 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
color: #138c56;
}
#lineupSCT .set .box h4 {
margin-top: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
}
#lineupSCT .set .box p {
margin-top: 10px;
text-align: left;
}
#lineupSCT .linkBox {
background: linear-gradient(90deg, #086634, #138c56);
border-radius: 0 20px 20px 0;
margin-right: 10px;
padding-left: 10px;
color: #fff;
overflow: hidden;
}
#lineupSCT .linkBox .image {
margin-left: -10px;
}
#lineupSCT .linkBox .pack {
margin: 0 auto;
padding: 30px 0 45px 0;
width: 320px;
text-align: left;
}
#lineupSCT .linkBox h2 {
margin-bottom: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 26px;
line-height: 1.35;
}
#lineupSCT .linkBox p {
margin-bottom: 0;
font-size: 16px;
line-height: 1.63;
}
#lineupSCT .linkBox .more {
margin-top: 25px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 42px;
text-align: center;
}
#lineupSCT .linkBox .more a {
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
display: block;
position: relative;
background-color: #fff;
border-radius: 21px;
padding-right: 21px;
width: 160px;
height: 42px;
color: #0b5f3d;
}
#lineupSCT .linkBox .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #0b5f3d;
border-radius: 50%;
width: 16px;
height: 16px;
}
#lineupSCT .linkBox .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
@media (min-width: 768px) {
	#lineupSCT .cont {
	padding: 80px 0 110px 0;
	}
	#lineupSCT .catch {
	margin-bottom: 80px;
	font-size: 28px;
	line-height: 1.65;
	}
	#lineupSCT .list {
	border-radius: 20px 0 0 20px;
	margin-left: 40px;
	margin-bottom: 110px;
	padding: 0 40px 0 0;
	overflow: hidden;
	}
	#lineupSCT .block {
	padding: 0 0 65px 0;
	}
	#lineupSCT .block .image  {
	margin: 0 -40px 45px 0;
	}
	#lineupSCT .block .image img {
	height: 520px;
	}
	#lineupSCT .pack {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 15px;
	width: 1080px;
	}
	#lineupSCT .block .image h2 {
	font-size: 40px;
	}
	#lineupSCT .block .image h2 span {
	margin-top: 35px;
	font-size: 24px;
	}
	#lineupSCT .led {
	margin-bottom: 45px;
	font-size: 22px;
	line-height: 1.82;
	text-align: center;
	}
	#lineupSCT .lst {
	display: flex;
	flex-wrap: wrap;
	}
	#lineupSCT .blk {
	box-sizing: border-box;
	padding: 20px 25px 45px 25px;
	width: 350px;
	}
	#lineupSCT #LIN-BLK5 .blk,
	#lineupSCT #LIN-BLK2 .blk  {
	width: 525px;
	}
	#lineupSCT .blk::before {
	left: 25px;
	right: 25px;
	}
	#lineupSCT .blk::after {
	left: 25px;
	}
	#lineupSCT .blk h3 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.4;
	}
	#lineupSCT .blk .img {
	margin-bottom: 18px;
	}
	#lineupSCT .blk p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.63;
	}
	#lineupSCT .blk ul {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1.67;
	float: left;
	}
	#LIN-BLK5 .blk p {
	margin-left: 180px;
	}
	#lineupSCT .type {
	box-sizing: border-box;
	margin: 0 auto 25px auto;
	padding: 23px 16px;
	max-width: 1000px;
	}
	#lineupSCT .type p {
	margin: 0;
	font-size: 18px;
	line-height: 1.5;
	}
	#lineupSCT .box {
	box-sizing: border-box;
	margin: 0 auto 25px auto;
	padding: 30px 16px;
	max-width: 1000px;
	}
	#LIN-BLK1 .icon img {
	margin-bottom: 25px;
	max-width: 185px;
	}
	#LIN-BLK3 .icon img {
	margin-bottom: 25px;
	max-width: 508px;
	}
	#LIN-BLK5 .icon {
	display: inline-block;
	position: relative;
	padding-left: 260px;
	margin-bottom: 20px;
	}
	#LIN-BLK5 .icon img {
	margin-bottom: 0;
	max-width: 234px;
	}
	#lineupSCT .box .icon p {
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
	margin-bottom: 0;
	font-size: 18px;
	}
	#lineupSCT .box p {
	margin: 0;
	font-size: 18px;
	line-height: 1.5;
	}
	#lineupSCT .set .box p.link,
	#lineupSCT .box p.link {
	margin: 15px auto 0 auto;
	max-width: 600px;
	font-size: 20px;
	line-height: 60px;
	}
	#lineupSCT .box p.link a img {
	right: 18px;
	width: 20px;
	}
	#lineupSCT p.link a {
	transition: background 0.3s ease;
	}
	#lineupSCT p.link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#lineupSCT .set {
	padding: 25px 0 0 0;
	display: flex;
	}
	#lineupSCT .set .box {
	position: relative;
	margin: 0 25px 25px 25px;
	padding: 30px 30px 120px 30px;
	}
	#lineupSCT .set .box .img {
	margin-bottom: 15px;
	}
	#lineupSCT .set .box h3 {
	margin: 3px 0 25px 0;
	font-size: 24px;
	}
	#lineupSCT .set .box h4 {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 18px;
	}
	#lineupSCT .set .box p {
	margin: 0;
	font-size: 16px;
	text-align: left;
	}
	#lineupSCT .set .box p.link {
	position: absolute;
	left: auto;
	right: auto;
	bottom: 30px;
	margin: 0 auto 0 auto;
	max-width: 415px;
	}
	#lineupSCT .linkBox {
	margin-right: 60px;
	padding-left: 60px;
	}
	#lineupSCT .linkBox .inner {
	margin: 0 auto;
	padding: 50px 0;
	width: 1000px;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	}
	#lineupSCT .linkBox .image {
	margin-left: 0;
	width: 500px;
	}
	#lineupSCT .linkBox .image img {
	display: block;
	width: 500px;
	}
	#lineupSCT .linkBox .pack {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 500px;
	text-align: left;
	}
	#lineupSCT .linkBox h2 {
	margin-bottom: 35px;
	font-size: 36px;
	}
	#lineupSCT .linkBox p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 1.63;
	}
	#lineupSCT .linkBox .more {
	margin-top: 30px;
	}
	#lineupSCT .linkBox .more a {
	text-decoration: none;
	}
	#lineupSCT .linkBox .more a span {
	transition: background 0.3s ease;
	background: linear-gradient(#138c56, #138c56) 0 100%/0 1px no-repeat;
	}
	#lineupSCT .linkBox .more a:hover span {
	background-size: 100% 1px;
	}
}